mx-packageinstaller-pkglist (26.06.3mx23) mx; urgency=medium

  * update liquorix kernel (7.0.12)
  * remove temp gpg key as well as temp sources for google-chrome

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 11 Jun 2026 21:03:48 -0400

mx-packageinstaller-pkglist (26.06.2mx23) mx; urgency=medium

  * update liquorix 7 kernel
  * remove opera 32 bit (hasn't worked for years)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Jun 2026 21:12:30 -0400

mx-packageinstaller-pkglist (26.05.8mx23) mx; urgency=medium

  * update liquorix 7.0.10-1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 May 2026 21:03:50 -0400

mx-packageinstaller-pkglist (26.05.7mx23) mx; urgency=medium

  * update liquorix 7.0.9-2 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 May 2026 19:21:46 -0400

mx-packageinstaller-pkglist (26.05.5mx23) mx; urgency=medium

  * update vivaldi

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 21 May 2026 19:31:48 -0400

mx-packageinstaller-pkglist (26.05.4mx23) mx; urgency=medium

  * update liquorix 7.0 kernel (7.0.9)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 May 2026 20:24:11 -0400

mx-packageinstaller-pkglist (26.05.3mx23) mx; urgency=medium

  * update liquorix 7.0 kernel (7.0.8)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 18 May 2026 19:21:28 -0400

mx-packageinstaller-pkglist (26.05.2mx23) mx; urgency=medium

  * add liquorix 7.0

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 15 May 2026 18:13:54 -0400

mx-packageinstaller-pkglist (26.05.1mx23+1) mx; urgency=medium

  * add liquorix 6.19

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 08 May 2026 15:20:28 -0400

mx-packageinstaller-pkglist (26.05.1mx23) mx; urgency=medium

  * update virtualbox install routine

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 May 2026 20:42:08 -0400

mx-packageinstaller-pkglist (26.04.3mx23) mx; urgency=medium

  * update google-chrome uri information

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Apr 2026 20:54:39 -0400

mx-packageinstaller-pkglist (26.03.8mx23) mx; urgency=medium

  * update freeoffice entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Apr 2026 18:19:43 -0400

mx-packageinstaller-pkglist (26.03.3mx23) mx; urgency=medium

  * update liq. 6.18 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Mar 2026 20:00:10 -0400

mx-packageinstaller-pkglist (26.03.1mx23) mx; urgency=medium

  * update masterpdf-editor-4 entry
  * update liquorix 6.18.5 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Mar 2026 21:34:09 -0500

mx-packageinstaller-pkglist (26.02.05mx23) mx; urgency=medium

  * update 6.18 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Feb 2026 10:11:16 -0500

mx-packageinstaller-pkglist (26.02.03mx23) mx; urgency=medium

  * update 6.18 liquorix kernel (6.1.12) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Feb 2026 09:56:05 -0500

mx-packageinstaller-pkglist (26.02.02mx23) mx; urgency=medium

  * update 6.18 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Feb 2026 09:10:32 -0500

mx-packageinstaller-pkglist (26.02.01mx23) mx; urgency=medium

  * update liquorix 6.18 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Feb 2026 15:00:32 -0500

mx-packageinstaller-pkglist (26.01.04mx23) mx; urgency=medium

  * update brave.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jan 2026 20:19:07 -0500

mx-packageinstaller-pkglist (26.01.03mx23) mx; urgency=medium

  * archive expressvpn.pm (file link no longer exposed publicly)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 Jan 2026 19:38:29 -0500

mx-packageinstaller-pkglist (26.01.02mx23) mx; urgency=medium

  * update liqu. 6.18 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jan 2026 12:50:10 -0500

mx-packageinstaller-pkglist (26.01.01mx23) mx; urgency=medium

  * add 6.18 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Jan 2026 22:28:11 -0500

mx-packageinstaller-pkglist (25.12.01mx23) mx; urgency=medium

  * add liquorix 6.17 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Dec 2025 10:41:50 -0500

mx-packageinstaller-pkglist (25.11.02mx23) mx; urgency=medium

  * remove firefox from 32 bit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Nov 2025 15:19:12 -0500

mx-packageinstaller-pkglist (25.11.01mx23) mx; urgency=medium

  * add liq. kernel 6.16 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Nov 2025 21:52:14 -0500

mx-packageinstaller-pkglist (25.09.01mx23) mx; urgency=medium

  * add policykit-1-gnome to xfce.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Sep 2025 15:31:17 -0400

mx-packageinstaller-pkglist (25.08.02mx23) mx; urgency=medium

  * add liquorix 6.15 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Aug 2025 21:24:56 -0400

mx-packageinstaller-pkglist (25.08.01mx23) mx; urgency=medium

  * update spotify repo key
  * remove mpd (uninstallable on non-systemd)
  * fix teamviewer repo setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Aug 2025 22:48:09 -0400

mx-packageinstaller-pkglist (25.07.05mx23) mx; urgency=medium

  * remove 6.12.38 kernel
  * replace with 6.12.35 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Jul 2025 22:15:44 -0400

mx-packageinstaller-pkglist (25.07.04mx23) mx; urgency=medium

  * 6.12.38 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Jul 2025 18:36:03 -0400

mx-packageinstaller-pkglist (25.07.03mx23) mx; urgency=medium

  * update 6.12.35 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Jul 2025 22:43:12 -0400

mx-packageinstaller-pkglist (25.07.02mx23) mx; urgency=medium

  * correct package name on 6.12.33+1 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Jul 2025 20:42:20 -0400

mx-packageinstaller-pkglist (25.07.01mx23) mx; urgency=medium

  * update ahs/debian 6.12 kernel (6.12.33)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 01 Jul 2025 18:44:38 -0400

mx-packageinstaller-pkglist (25.06.06mx23) mx; urgency=medium

  * further URIs capitalization fix for extrepo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Jun 2025 18:40:09 -0400

mx-packageinstaller-pkglist (25.06.05mx23) mx; urgency=medium

  * fix URIs capitalization for extrepo sources entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Jun 2025 11:43:23 -0400

mx-packageinstaller-pkglist (25.06.04mx23) mx; urgency=medium

  * update debian 6.12 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Jun 2025 21:13:56 -0400

mx-packageinstaller-pkglist (25.06.03mx23) mx; urgency=medium

  * add arch qualifier to vscodium
  * update liquorix 6.14.10-2 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Jun 2025 20:57:50 -0400

mx-packageinstaller-pkglist (25.06.02mx23) mx; urgency=medium

  * update liquorix 6.14.10

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Jun 2025 21:45:11 -0400

mx-packageinstaller-pkglist (25.06.01mx23) mx; urgency=medium

  * update liquorix 6.14.9 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Jun 2025 20:16:11 -0400

mx-packageinstaller-pkglist (25.05.05mx23) mx; urgency=medium

  * add slimjet 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 May 2025 21:03:17 -0400

mx-packageinstaller-pkglist (25.05.04mx25) mx; urgency=medium

  * liquorix 6.14.8
  * debian 6.12.29

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 May 2025 20:05:54 -0400

mx-packageinstaller-pkglist (25.05.03mx25) mx; urgency=medium

  * liquorix 6.14.6
  * debian 6.12.27

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 May 2025 21:30:33 -0400

mx-packageinstaller-pkglist (25.05.02mx23) mx; urgency=medium

  * update liquorix 6.14.5

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 09 May 2025 19:54:58 -0400

mx-packageinstaller-pkglist (25.05.01mx23) mx; urgency=medium

  * update liquorix 6.14 and debian 6.12 kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 May 2025 21:06:09 -0400

mx-packageinstaller-pkglist (25.04.04mx23) mx; urgency=medium

  * update liquorix 6.14 kernel
  * archive 32 bit anydesk

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 25 Apr 2025 19:12:50 -0400

mx-packageinstaller-pkglist (25.04.03mx23) mx; urgency=medium

  * update kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Apr 2025 10:34:13 -0400

mx-packageinstaller-pkglist (25.04.02mx23) mx; urgency=medium

  * update liquorix 6.13.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Apr 2025 12:42:52 -0400

mx-packageinstaller-pkglist (25.04.01mx23) mx; urgency=medium

  * fix non-working antiX 5 kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Apr 2025 06:59:33 -0400

mx-packageinstaller-pkglist (25.03.04mx23) mx; urgency=medium

  * debian 6.12.20 kernel
  * liquorix 6.13.8

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 28 Mar 2025 20:05:47 -0400

mx-packageinstaller-pkglist (25.03.03mx23) mx; urgency=medium

  * kernel updates (liq. 6.13, antix 5.10)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Mar 2025 09:36:27 -0400

mx-packageinstaller-pkglist (25.03.02mx23) mx; urgency=medium

  * add liquorix 6.13 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Mar 2025 18:10:19 -0400

mx-packageinstaller-pkglist (25.03.01mx23) mx; urgency=medium

  * update 6.12 kernels to .17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Mar 2025 21:43:42 -0500

mx-packageinstaller-pkglist (25.02.04mx23) mx; urgency=medium

  * update liquorix 6.12.16 kernel
  * remove budgie 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 25 Feb 2025 19:51:49 -0500

mx-packageinstaller-pkglist (25.02.03mx23) mx; urgency=medium

  * update debian 6.12.13 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Feb 2025 17:22:33 -0500

mx-packageinstaller-pkglist (25.02.02mx23) mx; urgency=medium

  * update liquorix 6.12.13 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Feb 2025 20:05:27 -0500

mx-packageinstaller-pkglist (25.02.01mx23) mx; urgency=medium

  * update 6.12 kernels to 6.12.12 (liquorix and debian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Feb 2025 14:24:21 -0500

mx-packageinstaller-pkglist (25.01.06mx23) mx; urgency=medium

  * update 6.12 kernels (liquorix and debian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Jan 2025 18:12:09 -0500

mx-packageinstaller-pkglist (25.01.05mx23) mx; urgency=medium

  * liqourix 6.12.10

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Jan 2025 19:46:41 -0500

mx-packageinstaller-pkglist (25.01.04mx23) mx; urgency=medium

  * debian 6.12.8

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Jan 2025 09:45:48 -0500

mx-packageinstaller-pkglist (25.01.03mx23) mx; urgency=medium

  * liquorix 6.12.8

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jan 2025 19:17:45 -0500

mx-packageinstaller-pkglist (25.01.02mx23) mx; urgency=medium

  * update nordvpn keyring download location

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Jan 2025 15:15:25 -0500

mx-packageinstaller-pkglist (25.01.01mx23) mx; urgency=medium

  * add 6.12.7 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 Jan 2025 11:27:42 -0500

mx-packageinstaller-pkglist (24.12.02mx23) mx; urgency=medium

  * debian 6.12 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Dec 2024 20:01:05 -0500

mx-packageinstaller-pkglist (24.12.01mx23) mx; urgency=medium
  
  [GFNIAE]
  * antiX 6.1 kernel
  [dolphin oracle[
  * debian (ahs) 6.12 kernel 
  * liquorix 6.12 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Dec 2024 14:37:45 -0500

mx-packageinstaller-pkglist (24.11.08mx23) mx; urgency=medium

  * liquorix 6.11.10
  * archive 1-to-1-assistance

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 Nov 2024 22:55:23 -0500

mx-packageinstaller-pkglist (24.11.07mx23) mx; urgency=medium

  * debian 6.11.9

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Nov 2024 21:17:55 -0500

mx-packageinstaller-pkglist (24.11.06mx23) mx; urgency=medium

  * liquorix 6.11.9 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 19 Nov 2024 19:52:42 -0500

mx-packageinstaller-pkglist (24.11.05mx23) mx; urgency=medium

  * 6.11.8 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 15 Nov 2024 18:47:04 -0500

mx-packageinstaller-pkglist (24.11.04mx23) mx; urgency=medium

  * debian 6.11.7 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 12 Nov 2024 22:32:51 -0500

mx-packageinstaller-pkglist (24.11.03mx23) mx; urgency=medium

  * liquorix kernel 6.11.7

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Nov 2024 09:54:17 -0500

mx-packageinstaller-pkglist (24.11.02mx23) mx; urgency=medium

  * update liquorix 6.11.6

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Nov 2024 18:06:47 -0500

mx-packageinstaller-pkglist (24.11.01mx23) mx; urgency=medium

  * update debian 6.11 kernel (btusb bugfix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Nov 2024 20:02:47 -0400

mx-packageinstaller-pkglist (24.10.07mx23) mx; urgency=medium

  * update liquorix 6.11
  * update mate install/remove routine
  * update budgie install/remove routine
  * update gnome remove routine

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Oct 2024 15:43:02 -0400

mx-packageinstaller-pkglist (24.10.06mx23) mx; urgency=medium

  * update debian 6.11.4-2 kernel 
  * add sddm-modified-init to kde standard routine

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 25 Oct 2024 18:20:09 -0400

mx-packageinstaller-pkglist (24.10.05mx23) mx; urgency=medium

  * update liqourix 6.11.4-2

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Oct 2024 19:25:17 -0400

mx-packageinstaller-pkglist (24.10.04mx23) mx; urgency=medium

  * update liquorix 6.11 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 15 Oct 2024 20:40:35 -0400

mx-packageinstaller-pkglist (24.10.03mx23) mx; urgency=medium

  * add 6.11 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2024 00:05:37 -0400

mx-packageinstaller-pkglist (24.10.02mx23) mx; urgency=medium

  * update librewolf

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Oct 2024 22:18:01 -0400

mx-packageinstaller-pkglist (24.10.01mx23) mx; urgency=medium

  * bump liquorix 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Oct 2024 22:55:09 -0400

mx-packageinstaller-pkglist (24.09.07mx23) mx; urgency=medium

  * update ahs 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Sep 2024 09:16:18 -0400

mx-packageinstaller-pkglist (24.09.06mx23) mx; urgency=medium

  * update liquorix 6.10 kernel
  * add rustdesk

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 23 Sep 2024 19:45:02 -0400

mx-packageinstaller-pkglist (24.09.05mx23) mx; urgency=medium

  * Fix: Windscribe VPN due to helper.service moved to other directory

 -- fehlix <fehlix@mxlinux.org>  Thu, 19 Sep 2024 18:55:06 -0400

mx-packageinstaller-pkglist (24.09.04mx23) mx; urgency=medium

  * update liquorix 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Sep 2024 23:20:14 -0400

mx-packageinstaller-pkglist (24.09.03mx23) mx; urgency=medium

  * update liquorix 6.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Sep 2024 15:34:30 -0400

mx-packageinstaller-pkglist (24.09.02mx23) mx; urgency=medium

  * update 6.10 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Sep 2024 19:10:00 -0400

mx-packageinstaller-pkglist (24.09.01mx23) mx; urgency=medium

  * liquorix kenrel 6.10.8 update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2024 19:55:52 -0400

mx-packageinstaller-pkglist (24.08.07mx23) mx; urgency=medium

  * liquorix kernel 6.10.7 update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2024 21:26:11 -0400

mx-packageinstaller-pkglist (24.08.06mx23) mx; urgency=medium

  * add kapow from obs build service

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Aug 2024 20:36:10 -0400

mx-packageinstaller-pkglist (24.08.05mx23) mx; urgency=medium

  * ahs/debian 6.10.6 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Aug 2024 18:42:28 -0400

mx-packageinstaller-pkglist (24.08.04mx23) mx; urgency=medium

  * update brave repo
  * update add 6.10 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 Aug 2024 20:06:19 -0400

mx-packageinstaller-pkglist (24.08.03mx23) mx; urgency=medium

  * update slack download url

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 11 Aug 2024 15:15:30 -0400

mx-packageinstaller-pkglist (24.08.02mx23) mx; urgency=medium

  * liquorix kernel 6.9.12-2

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Aug 2024 19:15:37 -0400

mx-packageinstaller-pkglist (24.08.01mx23) mx; urgency=medium

  * update 6.9 kernels (liquorix and debian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Aug 2024 18:45:59 -0400

mx-packageinstaller-pkglist (24.07.06mx23) mx; urgency=medium

  * add debian ahs kernels 6.8, 6.9
  * update debian ahs kernel 6.6.15

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Jul 2024 16:31:18 -0400

mx-packageinstaller-pkglist (24.07.05mx23) mx; urgency=medium

  * update liquorix 6.9.11 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Jul 2024 19:11:01 -0400

mx-packageinstaller-pkglist (24.07.04mx23) mx; urgency=medium

  * update google chrome key management
  * update liquorix 6.9.10 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Jul 2024 18:36:38 -0400

mx-packageinstaller-pkglist (24.07.03mx23) mx; urgency=medium

  * liqourix 6.9.9 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Jul 2024 09:45:49 -0400

mx-packageinstaller-pkglist (24.07.02mx24) mx; urgency=medium

  * update liquorix 6.9.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Jul 2024 18:58:38 -0400

mx-packageinstaller-pkglist (24.07.01mx23) mx; urgency=medium

  * update liquorix 6.9 kernel (6.9.7)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Jul 2024 21:32:09 -0400

mx-packageinstaller-pkglist (24.06.07mx23) mx; urgency=medium

  * update liquorix 6.9 kernel
  * add freeoffice2024 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 27 Jun 2024 17:53:12 -0400

mx-packageinstaller-pkglist (24.06.06mx23) mx; urgency=medium

  * remove legacy w64/w32 codecs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Jun 2024 10:58:33 -0400

mx-packageinstaller-pkglist (24.06.05mx23) mx; urgency=medium

  * update liquorix kernel 6.9

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 19 Jun 2024 20:07:17 -0400

mx-packageinstaller-pkglist (24.06.04mx23) mx; urgency=medium

  * add liquorix 6.9 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Jun 2024 18:56:37 -0400

mx-packageinstaller-pkglist (24.06.03mx23) mx; urgency=medium

  * fix calibre latest installer

 -- fehlix <fehlix@mxlinux.org>  Thu, 06 Jun 2024 20:24:15 -0400

mx-packageinstaller-pkglist (24.06.02mx23) mx; urgency=medium

  * update liquorix 6.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Jun 2024 23:08:49 -0400

mx-packageinstaller-pkglist (24.06.01mx23) mx; urgency=medium

  * remove skype (no longer available from MS as deb)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Jun 2024 21:20:24 -0400

mx-packageinstaller-pkglist (24.05.07mx23) mx; urgency=medium

  * update liquorix 6.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 May 2024 20:36:51 -0400

mx-packageinstaller-pkglist (24.05.06mx23) mx; urgency=medium

  * update keepassxc to use -full package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 May 2024 20:42:55 -0400

mx-packageinstaller-pkglist (24.05.05mx23) mx; urgency=medium

  * update vscodium
  * update liquorix 6.8 kenrel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 20 May 2024 22:38:43 -0400

mx-packageinstaller-pkglist (24.05.04mx23) mx; urgency=medium

  * update brave.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 May 2024 21:22:35 -0400

mx-packageinstaller-pkglist (24.05.03mx23) mx; urgency=medium

  * update liq. 6.8 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 12 May 2024 12:53:30 -0400

mx-packageinstaller-pkglist (24.05.02mx23) mx; urgency=medium

  [ fehlix ]
  * add hyphenation-patterns and mythes-thesaurus (synonym dictionary)
    to libreoffice language-pack installer

  [ Dolphin Oracle ]
  * update 6.8 kernel
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 May 2024 16:09:58 -0400

mx-packageinstaller-pkglist (24.05.01mx24) mx; urgency=medium

  * add liquorix 6.8 kernel
  * add catfish to xfce entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 01 May 2024 23:45:54 -0400

mx-packageinstaller-pkglist (24.04.02mx23) mx; urgency=medium

  * make xfce entries match official installes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Apr 2024 12:03:28 -0400

mx-packageinstaller-pkglist (24.04.01mx23) mx; urgency=medium

  * update liquorix 6.7.12-1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Apr 2024 14:26:23 -0400

mx-packageinstaller-pkglist (24.03.08mx23) mx; urgency=medium

  * update liquorix 6.7.11-1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 Mar 2024 21:50:12 -0400

mx-packageinstaller-pkglist (24.03.07mx23) mx; urgency=medium

  * update liquorix kernel to 6.7.10-3

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Mar 2024 21:28:19 -0400

mx-packageinstaller-pkglist (24.03.06mx23) mx; urgency=medium

  * update spotify public key

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Mar 2024 19:54:54 -0400

mx-packageinstaller-pkglist (24.03.05mx23) mx; urgency=medium

  * add mx14-artwork

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Mar 2024 10:44:47 -0400

mx-packageinstaller-pkglist (24.03.04mx23) mx; urgency=medium

  * update liquorix kernel 6.7.10

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 21 Mar 2024 20:38:22 -0400

mx-packageinstaller-pkglist (24.03.02mx23) mx; urgency=medium

  * liquorix kernel 6.7.9-1
  * add feh to mx-fluxbox install routine

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 15 Mar 2024 19:58:27 -0400

mx-packageinstaller-pkglist (24.03.1mx23) mx; urgency=medium

  * liquorix kernel 6.7.8-1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Mar 2024 20:06:25 -0500

mx-packageinstaller-pkglist (24.02.7mx23) mx; urgency=medium

  * correct arch tag on xfce-rpi

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Mar 2024 20:09:03 -0500

mx-packageinstaller-pkglist (24.02.6mx23) mx; urgency=medium

  * update liquorix 6.7 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Feb 2024 19:57:31 -0500

mx-packageinstaller-pkglist (24.02.5mx23) mx; urgency=medium

  * update liquorix 6.7 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Feb 2024 18:30:26 -0500

mx-packageinstaller-pkglist (24.02.4mx23) mx; urgency=medium

  * add arm64 xfce entry
  * update deb_packaging_tools to include binfmt-support

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 11 Feb 2024 22:40:53 -0500

mx-packageinstaller-pkglist (24.02.3mx23) mx; urgency=medium

  * kernel updates
  * auto updates description for debian default kernels
  * update 6.7 liq. kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Feb 2024 13:03:35 -0500

mx-packageinstaller-pkglist (24.02.2mx23) mx; urgency=medium

  * add 6.7 liq kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 09 Feb 2024 18:54:13 -0500

mx-packageinstaller-pkglist (24.02.1mx23) mx; urgency=medium

  * Change name fotoxx -> fotocx 

 -- Adrian <adrian@mxlinux.org>  Sun, 04 Feb 2024 22:25:30 -0500

mx-packageinstaller-pkglist (24.01.6mx23) mx; urgency=medium

  * update megasync

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Jan 2024 21:06:49 -0500

mx-packageinstaller-pkglist (24.01.5mx23) mx; urgency=medium

  * updae 6.6 kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 Jan 2024 19:35:25 -0500

mx-packageinstaller-pkglist (24.01.4mx23) mx; urgency=medium

  * update 6.6 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 Jan 2024 20:32:46 -0500

mx-packageinstaller-pkglist (24.01.3mx23) mx; urgency=medium

  * update 6.6 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2024 19:36:47 -0500

mx-packageinstaller-pkglist (24.01.2mx23) mx; urgency=medium

  * update 6.6 debian and liquorix kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Jan 2024 20:41:52 -0500

mx-packageinstaller-pkglist (24.01.1mx23) mx; urgency=medium

  * update liquorux 6.6.8-2 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Jan 2024 00:29:24 -0500

mx-packageinstaller-pkglist (23.12.9mx23) mx; urgency=medium

  * update liquorix 6.6 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Dec 2023 21:02:07 -0500

mx-packageinstaller-pkglist (23.12.8mx23) mx; urgency=medium

  * add 6.6.8 debian kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Dec 2023 11:38:03 -0500

mx-packageinstaller-pkglist (23.12.7mx23) mx; urgency=medium

  * update liquorix kernel 6.6.7 (6.6.8)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Dec 2023 19:59:24 -0500

mx-packageinstaller-pkglist (23.12.06mx23) mx; urgency=medium

  * update gimp full remove gimp-dds as uninstallable

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Dec 2023 08:05:08 -0500

mx-packageinstaller-pkglist (23.12.05mx23+1) mx; urgency=medium

  * remove parathenticals from machine translation of liqourix metpackage entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Dec 2023 23:52:53 -0500

mx-packageinstaller-pkglist (23.12.05mx23) mx; urgency=medium

  * update liqourix kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 12 Dec 2023 21:25:05 -0500

mx-packageinstaller-pkglist (23.12.04mx23) mx; urgency=medium

  * update liquorix kernel
  * add liqourix kernel metapackage

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 00:26:47 -0500

mx-packageinstaller-pkglist (23.12.03mx23) mx; urgency=medium

  * add rpi chromium-browser
  * category changes for apparmour and keepasx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Dec 2023 18:31:11 -0500

mx-packageinstaller-pkglist (23.12.02mx23) mx; urgency=medium

  * update get_veracrypt

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Dec 2023 17:43:57 -0500

mx-packageinstaller-pkglist (23.12.01mx23) mx; urgency=medium

  * correct liquorix 6.6 typos

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Dec 2023 19:11:18 -0500

mx-packageinstaller-pkglist (23.11.07mx23) mx; urgency=medium

  * update liquorix (6.6) and ahs (6.5) kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Dec 2023 09:23:41 -0500

mx-packageinstaller-pkglist (23.11.06mx23) mx; urgency=medium

  * change arm64 pm installble tag to armsixtyfour (kodi-arm64)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Nov 2023 20:11:56 -0500

mx-packageinstaller-pkglist (23.11.05mx23) mx; urgency=medium

  * misc. arch adjustments
  * add 6.6 liquorix kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 26 Nov 2023 16:13:23 -0500

mx-packageinstaller-pkglist (23.11.04mx23) mx; urgency=medium

  * remove adapta theme entries (no longer available)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Nov 2023 23:11:56 -0500

mx-packageinstaller-pkglist (23.11.03mx23) mx; urgency=medium

  * update liquorix kernel 6.5.11

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Nov 2023 18:01:08 -0500

mx-packageinstaller-pkglist (23.11.02mx23) mx; urgency=medium

  * update 6.5 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 Nov 2023 18:51:04 -0500

mx-packageinstaller-pkglist (23.11.01mx23) mx; urgency=medium

  * update liquorix 6.5 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Nov 2023 20:02:46 -0400

mx-packageinstaller-pkglist (23.10.07mx23) mx; urgency=medium

  * correct label on 6.5 ahs kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Oct 2023 06:45:25 -0400

mx-packageinstaller-pkglist (23.10.06mx23) mx; urgency=medium

  * correct abi on ahs 6.5 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 23 Oct 2023 20:19:18 -0400

mx-packageinstaller-pkglist (23.10.05mx23) mx; urgency=medium

  * update deb tools entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Oct 2023 23:50:32 -0400

mx-packageinstaller-pkglist (23.10.04mx23) mx; urgency=medium

  * update liquorix 6.5 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Oct 2023 19:57:39 -0400

mx-packageinstaller-pkglist (23.10.03mx23) mx; urgency=medium

  * update ahs kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Oct 2023 19:55:06 -0400

mx-packageinstaller-pkglist (23.10.02mx23) mx; urgency=medium

  * update liquorix kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 06 Oct 2023 16:01:38 -0400

mx-packageinstaller-pkglist (23.10.01mx23) mx; urgency=medium

  * kernel updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Oct 2023 20:28:36 -0400

mx-packageinstaller-pkglist (23.09.95mx23) mx; urgency=medium

  * update veracrypt

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Sep 2023 19:41:13 -0400

mx-packageinstaller-pkglist (23.09.94mx23) mx; urgency=medium

  * update liquorix kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Sep 2023 19:15:52 -0400

mx-packageinstaller-pkglist (23.09.93mx23) mx; urgency=medium

  * change cairo-dock so it doesn' conflict with pipewire

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Sep 2023 10:41:25 -0400

mx-packageinstaller-pkglist (23.09.92mx23) mx; urgency=medium

  * update ahs kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Sep 2023 18:56:12 -0400

mx-packageinstaller-pkglist (23.09.91mx23) mx; urgency=medium

  * remove lightspeed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Sep 2023 14:01:36 -0400

mx-packageinstaller-pkglist (23.08.11mx23) mx; urgency=medium

  * update avidemux

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 30 Aug 2023 18:43:09 -0400

mx-packageinstaller-pkglist (23.08.10mx23) mx; urgency=medium

  * update 6.4 kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Aug 2023 19:09:07 -0400

mx-packageinstaller-pkglist (23.08.09mx23) mx; urgency=medium

  * expressvpn patch to deal with their new setup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 20 Aug 2023 19:15:33 -0400

mx-packageinstaller-pkglist (23.08.08mx23) mx; urgency=medium

  * update antix 4.9 entry, fix typo
  * bump version on antiX 5.10 kernl

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Aug 2023 22:00:03 -0400

mx-packageinstaller-pkglist (23.08.07mx23) mx; urgency=medium

  * update 6.4 liquorix kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Aug 2023 09:48:10 -0400

mx-packageinstaller-pkglist (23.08.06mx23) mx; urgency=medium

  * update ahs 6.4 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Aug 2023 19:30:18 -0400

mx-packageinstaller-pkglist (23.08.05mx23) mx; urgency=medium

  * update ahs kernel installation

 -- fehlix <fehlix@mxlinux.org>  Tue, 08 Aug 2023 14:13:29 -0400

mx-packageinstaller-pkglist (23.08.04mx23) mx; urgency=medium

  * install default-jre before rest of libreoffice (fixes ca-certificates-java issue)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Aug 2023 22:11:21 -0400

mx-packageinstaller-pkglist (23.08.03mx23) mx; urgency=medium

  * update megasync repo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Aug 2023 21:10:57 -0400

mx-packageinstaller-pkglist (23.08.02mx23) mx; urgency=medium

  * updae librewolf repositoary
  * archive waterfox pm files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Aug 2023 06:39:46 -0400

mx-packageinstaller-pkglist (23.08.01mx23) mx; urgency=medium

  * fix keyserver error when fetching OnlyOffice signing key

 -- fehlix <fehlix@mxlinux.org>  Wed, 02 Aug 2023 15:15:52 -0500

mx-packageinstaller-pkglist (23.07.25mx23) mx; urgency=medium

  * remove 32 bit liquiorix kernel entries
  * update debian and ahs kernel entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jul 2023 11:20:18 -0400

mx-packageinstaller-pkglist (23.07.24mx23) mx; urgency=medium

  * update LO install routine to pull in python-uno (fehlix)
  * make avidemux 64 bit only

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Jul 2023 15:44:49 -0400

mx-packageinstaller-pkglist (23.07.23mx23) mx; urgency=medium

  * install openjdk-17-jre BEFORE running libreoffice install
  * fixes weird issue with ca-certificates-java

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 20 Jul 2023 20:53:00 -0400

mx-packageinstaller-pkglist (23.07.22mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Jul 2023 22:57:41 -0400

mx-packageinstaller-pkglist (23.07.21mx23) mx; urgency=medium

  * update categories.dict

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Jul 2023 19:58:45 -0400

mx-packageinstaller-pkglist (23.07.20mx23) mx; urgency=medium

  * don't remove rtl88cu-dkms on 6.3 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Jul 2023 16:16:16 -0400

mx-packageinstaller-pkglist (23.07.19mx23) mx; urgency=medium

  *  remove unneeded rtl dkms file when installing ahs kernel
  *  update megasync key managmenet and repo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Jul 2023 09:16:48 -0400

mx-packageinstaller-pkglist (23.07.18mx23) mx; urgency=medium

  * update xmms (remove xmms-plugins-antix, add xmms-skins-antix)
  * add ahs kernel entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Jul 2023 22:19:17 -0400

mx-packageinstaller-pkglist (23.07.17mx23) mx; urgency=medium

  * remove rtl8821cu-dkms from kernel installs over 6.1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Jul 2023 23:32:16 -0400

mx-packageinstaller-pkglist (23.07.16mx23) mx; urgency=medium

  * update kernel entries
  * update windscribe (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Jul 2023 16:29:44 -0400

mx-packageinstaller-pkglist (23.07.15mx23) mx; urgency=medium

  * remove ja_JP 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Jun 2023 19:35:17 -0400

mx-packageinstaller-pkglist (23.07.14mx23) mx; urgency=medium

  * update package descriptions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Jun 2023 21:24:53 -0400

mx-packageinstaller-pkglist (23.07.13mx23) mx; urgency=medium

  * fix labels in debian kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jun 2023 21:46:37 -0400

mx-packageinstaller-pkglist (23.07.12mx23) mx; urgency=medium

  * adjust vlc
  * correct uninstall area of xfce4-appfinder

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Jun 2023 12:33:02 -0400

mx-packageinstaller-pkglist (23.07.11mx23) mx; urgency=medium

  * remove debian-builder from deb-packaging tools

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 May 2023 23:41:33 -0400

mx-packageinstaller-pkglist (23.07.10mx23) mx; urgency=medium

  * update some gpg key management in several pm files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 May 2023 23:12:46 -0400

mx-packageinstaller-pkglist (23.07.09mx23) mx; urgency=medium

  * remove partitionmanage-modified-launcher 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 May 2023 20:21:25 -0400

mx-packageinstaller-pkglist (23.07.08mx23) mx; urgency=medium

  * add showfoto and digikam 
  * update Xfce, add Xfce4-appfinder

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 May 2023 19:07:30 -0400

mx-packageinstaller-pkglist (23.07.07mx23) mx; urgency=medium

  * update kde install routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 May 2023 22:59:29 -0400

mx-packageinstaller-pkglist (23.07.06mx23) mx; urgency=medium

  * add japanese input uim
  * update popular app category translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Apr 2023 15:56:41 -0400

mx-packageinstaller-pkglist (23.07.05mx23) mx; urgency=medium

  * update category.dict 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 02 Apr 2023 22:13:16 -0400

mx-packageinstaller-pkglist (23.07.04mx23) mx; urgency=medium

  * remove wayland plasma session entry from display manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Mar 2023 09:34:06 -0500

mx-packageinstaller-pkglist (23.07.03mx23) mx; urgency=medium

  * add former mx-codecs functions to mxpi
  * w32codecs, w64codecs, libtxc-dxtn0, libdvdcss2

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Mar 2023 21:03:47 -0500

mx-packageinstaller-pkglist (23.07.02mx23) mx; urgency=medium

  * add roxterm to mxfluxbox.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Mar 2023 17:42:54 -0500

mx-packageinstaller-pkglist (23.07.01mx23) mx; urgency=medium

  * update pm files for bookworm
  * some not working yet due to repo not built out 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Feb 2023 13:09:32 -0500

mx-packageinstaller-pkglist (23.02.02mx21) mx; urgency=medium

  * update 6.1 kernel to -5mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Feb 2023 10:48:20 -0500

mx-packageinstaller-pkglist (23.02.01mx21) mx; urgency=medium

  * update ahs kernel to 6.1.0-4mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Feb 2023 19:44:48 -0500

mx-packageinstaller-pkglist (23.01.05mx21) mx; urgency=medium

  [fehlix]
  * update windscribe-vpn

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Jan 2023 20:11:07 -0500

mx-packageinstaller-pkglist (23.01.04mx21) mx; urgency=medium

  * add antix-archive-keyring if necessary

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 26 Jan 2023 20:56:25 -0500

mx-packageinstaller-pkglist (23.01.03mx21) mx; urgency=medium

  * add 6.1 kernel
  * remove masterpdf4 for 32 bit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Jan 2023 19:25:09 -0500

mx-packageinstaller-pkglist (23.01.02mx21) mx; urgency=medium

  * adjust ahs repo handingl 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 20 Jan 2023 19:02:56 -0500

mx-packageinstaller-pkglist (23.01.01mx21) mx; urgency=medium

  * remove 32 bit zoom.  no longer offerred

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Jan 2023 20:02:14 -0500

mx-packageinstaller-pkglist (22.12.02mx21) mx; urgency=medium

  * remove kernel entries with ksmbd zero day vulnerability

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Dec 2022 22:18:56 -0500

mx-packageinstaller-pkglist (22.12.01mx21) mx; urgency=medium

  * bump 6.0 kernel abi 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 13:52:53 -0500

mx-packageinstaller-pkglist (22.11.04mx21) mx; urgency=medium

  * update teamviewer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Nov 2022 22:15:49 -0500

mx-packageinstaller-pkglist (22.11.03mx21) mx; urgency=medium

  * update 6.0 kernel (4mx) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Nov 2022 21:15:47 -0500

mx-packageinstaller-pkglist (22.11.02mx21) mx; urgency=medium

  * update 6.0 kernel (3.1mx)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Nov 2022 19:50:21 -0500

mx-packageinstaller-pkglist (22.11.01mx21) mx; urgency=medium

  * add 6.0 (3mx) kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 01 Nov 2022 20:51:21 -0400

mx-packageinstaller-pkglist (22.10.03mx21) mx; urgency=medium

  *  update mullvad (again again)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Oct 2022 17:59:54 -0400

mx-packageinstaller-pkglist (22.10.02mx21) mx; urgency=medium

  [fehlix]
  *  update mullvad vpn (again)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Oct 2022 20:48:20 -0400

mx-packageinstaller-pkglist (22.10.01mx21) mx; urgency=medium

  * add vscodium 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Oct 2022 16:28:56 -0400

mx-packageinstaller-pkglist (22.09.03mx21) mx; urgency=medium

  * update 5.9 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Sep 2022 23:02:47 -0400

mx-packageinstaller-pkglist (22.09.02mx21) mx; urgency=medium

  [fehlix]
  * update Mullvad VPN
  * update Windscribe VPN
  * update Master PDF Editor 4 + 5
 
 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Sep 2022 22:28:05 -0400

mx-packageinstaller-pkglist (22.09.01mx21) mx; urgency=medium

  [Dolphin Oracle]
  * update antiX kernels 
  
 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Sep 2022 18:36:29 -0400

mx-packageinstaller-pkglist (22.08.02mx21) mx; urgency=medium

  * update 5.18 kernel to -4mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Aug 2022 20:47:16 -0400

mx-packageinstaller-pkglist (22.08.01mx21) mx; urgency=medium

  * add ms-fonts
  * add 5.18 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Aug 2022 15:07:42 -0400

mx-packageinstaller-pkglist (22.07.02mx21) mx; urgency=medium

  * add steam-devices

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Jul 2022 10:28:54 -0400

mx-packageinstaller-pkglist (22.07.01mx21) mx; urgency=medium

  * update vivaldi 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 Jul 2022 23:27:10 -0400

mx-packageinstaller-pkglist (22.06.01mx21) mx; urgency=medium

  * update 5.17 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 15 Jun 2022 21:58:16 -0400

mx-packageinstaller-pkglist (22.05.03mx21) mx; urgency=medium

  * add Windscribe VPN
  * add xterm to NordVPN
  * add xfce4-helpers for LibreWolf
  * remove curl from uninstall in localwebserver

 -- fehlix <fehlix@mxlinux.org>  Mon, 30 May 2022 20:14:57 -0400

mx-packageinstaller-pkglist (22.05.02mx21) mx; urgency=medium

  * fix typo in 5.17 kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 23 May 2022 22:52:57 -0400

mx-packageinstaller-pkglist (22.05.01mx21) mx; urgency=medium

  * add shutter
  * add 5.17 kernel 
  * update antiX kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 May 2022 16:28:57 -0400

mx-packageinstaller-pkglist (22.04.04mx21) mx; urgency=medium

  * virtualization category
  * virt-manager
  * gnome-boxes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Apr 2022 21:33:06 -0400

mx-packageinstaller-pkglist (22.04.03mx21) mx; urgency=medium

  *  update spotify

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 18 Apr 2022 18:59:17 -0400

mx-packageinstaller-pkglist (22.04.02mx21) mx; urgency=medium

  * add ms edge

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Apr 2022 22:55:45 -0400

mx-packageinstaller-pkglist (22.04.01mx21) mx; urgency=medium

  * update avideodemux

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Apr 2022 18:39:19 -0400

mx-packageinstaller-pkglist (22.03.06mx21) mx; urgency=medium

  * update ahs kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Mar 2022 20:35:07 -0400

mx-packageinstaller-pkglist (22.03.05mx21) mx; urgency=medium

  * add librewolf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 21 Mar 2022 18:28:34 -0400

mx-packageinstaller-pkglist (22.03.04mx21) mx; urgency=medium

  * replace myspell with hunspell for language meta packs 
  * use hunspell "frami" version de_AT, de_DE and de_CH
  * adjust filenames Firefox-, LibreOffice-, Thunderbird- and nag-meta packs 
  * add UTF-8 encoding to XML declaration header
  * replace KeePassX with KeePassXC

 -- fehlix <fehlix@mxlinux.org>  Sun, 20 Mar 2022 17:22:09 -0400

mx-packageinstaller-pkglist (22.03.03mx21) mx; urgency=medium

  * update ahs 5.16 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Mar 2022 18:10:50 -0500

mx-packageinstaller-pkglist (22.03.02mx21) mx; urgency=medium

  * update ahs 5.16 kernel
  * remove celestia from primary 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 05 Mar 2022 17:50:48 -0500

mx-packageinstaller-pkglist (22.03.01mx21) mx; urgency=medium

  * remove celestia from package descriptions 
  * update ahs 5.16 kernel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Mar 2022 13:09:32 -0500

mx-packageinstaller-pkglist (22.02.01mx21) mx; urgency=medium

  * add 5.16 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Feb 2022 09:35:01 -0500

mx-packageinstaller-pkglist (22.01.03mx21) mx; urgency=medium

  * update ahs kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jan 2022 14:19:44 -0500

mx-packageinstaller-pkglist (22.01.02mx21) mx; urgency=medium

  * fix megasync 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Jan 2022 23:01:33 -0500

mx-packageinstaller-pkglist (22.01.01mx21) mx; urgency=medium

  * add more default packages
  * add avidemux 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Jan 2022 18:13:49 -0500

mx-packageinstaller-pkglist (21.12.05mx21) mx; urgency=medium

  * update antix kernels
  * add 5.15 kernel
  * add fotoxx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Dec 2021 15:55:28 -0500

mx-packageinstaller-pkglist (21.12.04mx21) mx; urgency=medium

  * add pulseeffects
  * add xfce 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Dec 2021 16:22:28 -0500

mx-packageinstaller-pkglist (21.12.03mx21) mx; urgency=medium

  * update opera

 -- fehlix <fehlix@mxlinux.org>  Fri, 17 Dec 2021 03:18:15 -0500

mx-packageinstaller-pkglist (21.12.02mx21) mx; urgency=medium

  * update telegram-desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Dec 2021 17:21:28 -0500

mx-packageinstaller-pkglist (21.12.01mx21) mx; urgency=medium

  * fix Libreoffice installer up/downgrade backports/main

 -- fehlix <fehlix@mxlinux.org>  Mon, 06 Dec 2021 19:28:22 -0500

mx-packageinstaller-pkglist (21.11.03mx21) mx; urgency=medium

  * add variety wallpaper changer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Nov 2021 20:44:15 -0500

mx-packageinstaller-pkglist (21.11.02mx21) mx; urgency=medium

  * update master-pdf-editor-5 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Nov 2021 13:16:52 -0500

mx-packageinstaller-pkglist (21.11.01mx21) mx; urgency=medium

  * update signal-desktop
  * add 5.14 kernel (ahs) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Nov 2021 22:53:07 -0500

mx-packageinstaller-pkglist (21.10.08mx21) mx; urgency=medium

  * flesh out mxfluxbox.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Oct 2021 16:27:05 -0400

mx-packageinstaller-pkglist (21.10.07mx21) mx; urgency=medium

  * update kodi.pm 
  * antiX kernel update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 29 Oct 2021 18:54:27 -0400

mx-packageinstaller-pkglist (21.10.06mx21) mx; urgency=medium

  * add veracrypt 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Oct 2021 14:47:55 -0400

mx-packageinstaller-pkglist (21.10.05mx21) mx; urgency=medium

  * add slack-desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Oct 2021 12:48:26 -0400

mx-packageinstaller-pkglist (21.10.03mx21) mx; urgency=medium

  * update freeoffice 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Oct 2021 21:30:31 -0400

mx-packageinstaller-pkglist (21.10.02mx21) mx; urgency=medium

  * update opera_64, vivaldi and waterfox installer

 -- fehlix <fehlix@mxlinux.org>  Mon, 11 Oct 2021 12:36:33 +0000

mx-packageinstaller-pkglist (21.10.01mx21) mx; urgency=medium

  * update debian kernel label 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Oct 2021 09:54:43 -0400

mx-packageinstaller-pkglist (21.09.06mx21) mx; urgency=medium

  * hindi fonts 
  * add telegram-desktop

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Oct 2021 20:07:12 -0400

mx-packageinstaller-pkglist (21.09.05mx21) mx; urgency=medium

  * add synaptic to utilities 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Sep 2021 19:46:52 -0400

mx-packageinstaller-pkglist (21.09.04mx21) mx; urgency=medium

  * update screenshots 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Sep 2021 17:27:34 -0400

mx-packageinstaller-pkglist (21.09.03mx21) mx; urgency=medium

  * add xfce4-screenshooter
  * remove muon modified desktop launcher from kde5.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Sep 2021 22:09:28 -0400

mx-packageinstaller-pkglist (21.09.02mx21) mx; urgency=medium

  * update krita

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Sep 2021 20:53:31 -0400

mx-packageinstaller-pkglist (21.09.01mx21) mx; urgency=medium

  * add lazpaint 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Sep 2021 11:44:47 -0400

mx-packageinstaller-pkglist (21.08.5mx21) mx; urgency=medium

  * update gimp-full and localwebserver 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 20 Aug 2021 23:35:59 -0400

mx-packageinstaller-pkglist (21.08.4mx21) mx; urgency=medium

  * update thunderbird language definitions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Aug 2021 11:35:08 -0400

mx-packageinstaller-pkglist (21.08.3mx21) mx; urgency=medium

  * fix playonlinux install routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Aug 2021 15:42:58 -0400

mx-packageinstaller-pkglist (21.07.3mx21) mx; urgency=medium

  * fcitx entry changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Jul 2021 10:02:18 -0400

mx-packageinstaller-pkglist (21.07.2mx21) mx; urgency=medium

  * update megasync 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Jul 2021 18:33:30 -0400

mx-packageinstaller-pkglist (21.07.1mx21) mx; urgency=medium

  * update simplegames 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Jul 2021 17:30:57 -0400

mx-packageinstaller-pkglist (21.06.2mx21) mx; urgency=medium

  * put discord back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Jun 2021 20:03:50 -0400

mx-packageinstaller-pkglist (21.06.1mx21) mx; urgency=medium

  * update blender 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 16 Jun 2021 19:47:25 -0400

mx-packageinstaller-pkglist (21.04.4mx21+2) mx; urgency=medium

  * fix Mullvad VPN download url

 -- fehlix <fehlix@mxlinux.org>  Mon, 10 May 2021 18:58:37 -0400

mx-packageinstaller-pkglist (21.04.4mx21+1) mx; urgency=medium

  * fix Mullvad VPN sysvinit

 -- fehlix <fehlix@mxlinux.org>  Sat, 01 May 2021 14:04:16 -0400

mx-packageinstaller-pkglist (21.04.4mx21) mx; urgency=medium

  * fix expressvpn sysvinit

 -- fehlix <fehlix@mxlinux.org>  Tue, 27 Apr 2021 16:42:02 -0400

mx-packageinstaller-pkglist (21.04.3mx21+1) mx; urgency=medium

  * correct 4.9 kernel entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 Apr 2021 06:38:03 -0400

mx-packageinstaller-pkglist (21.04.3mx21) mx; urgency=medium

  * bullseye updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Apr 2021 23:25:06 -0400

mx-packageinstaller-pkglist (21.04.2) mx; urgency=medium

  * update waterfox 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 Apr 2021 20:12:30 -0400

mx-packageinstaller-pkglist (21.04.1) mx; urgency=medium

  * update ahs kernel (5.10.26) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 07 Apr 2021 19:07:25 -0400

mx-packageinstaller-pkglist (21.03.06) mx; urgency=medium

  * update ahs kernel (5.10.-5mx) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Mar 2021 18:16:09 -0400

mx-packageinstaller-pkglist (21.03.05) mx; urgency=medium

  * update ahs kernel (add 5.10)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Mar 2021 15:50:13 -0400

mx-packageinstaller-pkglist (21.03.04) mx; urgency=medium

  * update antiX 4.9 kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 Mar 2021 20:16:06 -0400

mx-packageinstaller-pkglist (21.03.03) mx; urgency=medium

  * remove calibre-lastest
  * add qmmp-arm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Mar 2021 18:56:14 -0500

mx-packageinstaller-pkglist (21.03.02) mx; urgency=medium

  * remove libreoffice entries
  * add gnome-games for armhf entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Mar 2021 18:29:31 -0500

mx-packageinstaller-pkglist (21.03.01) mx; urgency=medium

  * revise for armhf support 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Mar 2021 12:54:57 -0500

mx-packageinstaller-pkglist (21.01.02) mx; urgency=medium

  * fix plex uninstall entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 Jan 2021 23:30:35 -0500

mx-packageinstaller-pkglist (21.01.01) mx; urgency=medium

  * add signal desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Jan 2021 21:48:24 -0500

mx-packageinstaller-pkglist (20.11.05) mx; urgency=medium

  * update spotify 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Nov 2020 13:26:07 -0500

mx-packageinstaller-pkglist (20.11.04) mx; urgency=medium

  * put missing scripts back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Nov 2020 07:34:15 -0500

mx-packageinstaller-pkglist (20.11.03) mx; urgency=medium

  * bug fix in debian kernel 64 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Nov 2020 06:55:43 -0500

mx-packageinstaller-pkglist (20.11.02) mx; urgency=medium

  * revise test in rebuild-dkms script (thanks tony37)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 09 Nov 2020 18:35:44 -0500

mx-packageinstaller-pkglist (20.11.01) mx; urgency=medium

  * revise rebuild-dkms script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Nov 2020 15:48:11 -0500

mx-packageinstaller-pkglist (20.10.05) mx; urgency=medium

  * add new 5.8 kernel, remove old 5.6 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Oct 2020 18:46:33 -0400

mx-packageinstaller-pkglist (20.10.04) mx; urgency=medium

  * update antiX kernels (bluez bug patched) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Oct 2020 16:47:45 -0400

mx-packageinstaller-pkglist (20.10.03) mx; urgency=medium

  * added lutris

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Oct 2020 20:01:15 -0400

mx-packageinstaller-pkglist (20.10.02) mx; urgency=medium

  * adjust ExpressVPN

 -- fehlix <fehlix@mxlinux.org>  Wed, 14 Oct 2020 15:54:22 -0400

mx-packageinstaller-pkglist (20.10.01) mx; urgency=medium

  [fehlix]
  * adjust Vivaldi
  * added OnlyOffice
  * added Waterfox Classic, Waterfox Current
  [dolphin]
  * add 5.8 kernel

 -- dolphinoracle <dolphinoracle@gmail.com>  Sat, 10 Oct 2020 14:21:52 -0400

mx-packageinstaller-pkglist (20.09.04) mx; urgency=medium

  * update antix kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 30 Sep 2020 19:18:37 -0400

mx-packageinstaller-pkglist (20.09.03) mx; urgency=medium

  * add some more file managers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Sep 2020 07:03:44 -0400

mx-packageinstaller-pkglist (20.09.02) mx; urgency=medium

  * fix calibre (latest) uninstaller to work with MXPI
  * make wine-config show up after installing wine

 -- fehlix <fehlix@mxlinux.org>  Sun, 20 Sep 2020 14:07:16 -0400

mx-packageinstaller-pkglist (20.09.01) mx; urgency=medium

  * revise liquorix kernel entries
  * revise mx-fluxbox entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 20 Sep 2020 09:32:19 -0400

mx-packageinstaller-pkglist (20.08.02) mx; urgency=medium

  * fix kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Aug 2020 11:17:21 -0400

mx-packageinstaller-pkglist (20.08.01) mx; urgency=medium

  * added krita, kmail 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Aug 2020 20:09:33 -0400

mx-packageinstaller-pkglist (20.07.04) mx; urgency=medium

  * revised KDE installation

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 02 Aug 2020 14:48:12 -0400

mx-packageinstaller-pkglist (20.07.03) mx; urgency=medium

  * revised 64 bit kernel entries 

 -- Dolphin Oracle <dolphin@littlebyte>  Fri, 24 Jul 2020 22:26:00 -0400

mx-packageinstaller-pkglist (20.07.02) mx; urgency=medium

  * update master-pdf-editor 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 19 Jul 2020 10:30:04 -0400

mx-packageinstaller-pkglist (20.07.01) mx; urgency=medium

  * add kdiff3 and kompare
  * update deadbeef 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 04 Jul 2020 11:28:58 -0400

mx-packageinstaller-pkglist (20.05.05) mx; urgency=medium

  * add ahs kernel 
  * update antiX kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 May 2020 14:50:29 -0400

mx-packageinstaller-pkglist (20.05.03) mx; urgency=medium

  * update antix kernel entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 May 2020 12:04:53 -0400

mx-packageinstaller-pkglist (20.05.02) mx; urgency=medium

  * another lxde change 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 May 2020 13:49:40 -0400

mx-packageinstaller-pkglist (20.05.01) mx; urgency=medium

  * update test kernels
  * update lxde to include lxpolkit 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 May 2020 12:27:23 -0400

mx-packageinstaller-pkglist (20.04.04) mx; urgency=medium

  * revise kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Apr 2020 22:34:31 -0400

mx-packageinstaller-pkglist (20.04.03) mx; urgency=medium

  * revise wine packages in playonlinux 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 20 Apr 2020 20:02:41 -0400

mx-packageinstaller-pkglist (20.04.02) mx; urgency=medium

  * remove more wine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Apr 2020 14:08:29 -0400

mx-packageinstaller-pkglist (20.04.01) mx; urgency=medium

  * ad ms-teams 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Apr 2020 19:57:34 -0400

mx-packageinstaller-pkglist (20.03.08) mx; urgency=medium

  * update control file
  * update lo-backports (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:43:45 -0400

mx-packageinstaller-pkglist (20.03.07) mx; urgency=medium

  * update zoom to remove screenshots 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 29 Mar 2020 11:57:49 -0400

mx-packageinstaller-pkglist (20.03.06) mx; urgency=medium

  * update masted-pdf-editor (fehlix) 
  * add zoom to messaging

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Mar 2020 21:30:46 -0400

mx-packageinstaller-pkglist (20.03.05) mx; urgency=medium

  * add vscode
  * update lo-help-indonesia and chinese_fonts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Mar 2020 11:28:13 -0400

mx-packageinstaller-pkglist (20.03.04) mx; urgency=medium

  * update xmms to pull from antix repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Mar 2020 20:03:36 -0400

mx-packageinstaller-pkglist (20.03.03) mx; urgency=medium

  * touchup icewm.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Mar 2020 16:12:42 -0400

mx-packageinstaller-pkglist (20.03.02) mx; urgency=medium

  * futher correction of japanese-ibus
  * also chinese-ibus

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Mar 2020 20:55:24 -0500

mx-packageinstaller-pkglist (20.03.01) mx; urgency=medium

  * remove ibus-qt4 from depends on japanese-ibus 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Mar 2020 09:23:24 -0500

mx-packageinstaller-pkglist (20.02.04) mx; urgency=medium

  * new xnview-64
  * update antiX kernel entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Feb 2020 19:30:06 -0500

mx-packageinstaller-pkglist (20.02.03) mx; urgency=medium

  * update libreoffice entires (fehlix) 
  * update antiX 4.9 kernel entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Feb 2020 18:21:12 -0500

mx-packageinstaller-pkglist (20.02.02) mx; urgency=medium

  * remove 32 bit virtualbox entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Feb 2020 18:33:21 -0500

mx-packageinstaller-pkglist (20.02.01) mx; urgency=medium

  * update antiX kernel entries
  * update antiX 1-to-1 entries 
  * update ssh-conduit-antix entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2020 18:55:07 -0500

mx-packageinstaller-pkglist (20.01.03) mx; urgency=medium

  * add libreoffice-firefox-compat depend on lo-helper packages 
  * add mx test kernel entry (currently 5.4.0-3)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Jan 2020 17:12:30 -0500

mx-packageinstaller-pkglist (20.01.02) mx; urgency=medium

  * fix virtualbox-test so that test is disabled when done. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Jan 2020 22:47:06 -0500

mx-packageinstaller-pkglist (20.01.01) mx; urgency=medium

  * add virtualbox-test
  * add kernel master version to debian kernel entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Jan 2020 20:49:55 -0500

mx-packageinstaller-pkglist (19.12.04) mx; urgency=medium

  * add calibre-latest (downloads from cablibre) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Dec 2019 18:54:34 -0500

mx-packageinstaller-pkglist (19.12.03) mx; urgency=medium

  * update mxfluxbox.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Dec 2019 19:05:29 -0500

mx-packageinstaller-pkglist (19.12.02) mx; urgency=medium

  * add brave 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 19 Dec 2019 18:01:45 -0500

mx-packageinstaller-pkglist (19.12.01) mx; urgency=medium

  * add airvpn, mxfluxbox 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Dec 2019 12:21:31 -0500

mx-packageinstaller-pkglist (19.11.03) mx; urgency=medium

  * update vpn entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Dec 2019 18:04:43 -0500

mx-packageinstaller-pkglist (19.11.02) mx; urgency=medium

  * revised vivaldi.pm (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Nov 2019 20:18:43 -0500

mx-packageinstaller-pkglist (19.11.01) mx; urgency=medium

  * update debian kernel entries 

 -- Adrian <adrian@mxlinux.org>  Thu, 14 Nov 2019 10:07:12 -0500

mx-packageinstaller-pkglist (19.10.05) mx; urgency=medium

  * update waterfox entry to new package names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Oct 2019 22:40:18 -0400

mx-packageinstaller-pkglist (19.10.04) mx; urgency=medium

  * add additiona language packs for LO (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 18:36:24 -0400

mx-packageinstaller-pkglist (19.10.03) mx; urgency=medium

  * fix screensavers-opengl typo 
  * add libreoffice backports functionality
  * update kernel entries
  * move rebuild_dkms_packages.sh to /usr/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 16 Oct 2019 18:39:49 -0400

mx-packageinstaller-pkglist (19.10.01) mx; urgency=medium

  *  update translations
  *  update kernel entries
  *  add apparmor

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Oct 2019 19:51:02 -0400

mx-packageinstaller-pkglist (19.09.03) mx; urgency=medium

  * update localwebserver.pm to php7.3 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Sep 2019 12:48:52 -0400

mx-packageinstaller-pkglist (19.09.02) mx; urgency=medium

  * opera_64 now tries to set up extra codecs (fehlix)
  * kde-standard now installs recommends 
  * preschool pm file fixed, removing missing packages (sleepyeyesvince)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Sep 2019 12:45:34 -0400

mx-packageinstaller-pkglist (19.09.01) mx; urgency=medium

  * fix to dutch language pack
  * fix spotify
  * add odrive 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Sep 2019 16:17:53 -0400

mx-packageinstaller-pkglist (19.08.04) mx; urgency=medium

  * added redshift

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2019 21:31:37 -0400

mx-packageinstaller-pkglist (19.08.03) mx; urgency=medium

  * update freeoffice pm file (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Aug 2019 18:37:51 -0400

mx-packageinstaller-pkglist (19.08.02) mx; urgency=medium

  * update chromium routine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Aug 2019 21:10:34 -0400

mx-packageinstaller-pkglist (19.08.01) mx; urgency=medium

  * misc. updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Aug 2019 11:52:33 -0400

mx-packageinstaller-pkglist (19.07.09) mx; urgency=medium

  * cleanup screensaver entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Aug 2019 21:59:05 -0400

mx-packageinstaller-pkglist (19.07.08) mx; urgency=medium

  *  updated screensaver entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Jul 2019 18:53:44 -0400

mx-packageinstaller-pkglist (19.07.07) mx; urgency=medium

  * remove compiz and shutter 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 22:14:22 -0400

mx-packageinstaller-pkglist (19.07.06) mx; urgency=medium

  * added hearts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Jul 2019 21:20:34 -0400

mx-packageinstaller-pkglist (19.07.05) mx; urgency=medium

  * add firefox-esr 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Jul 2019 23:10:54 -0400

mx-packageinstaller-pkglist (19.07.04) mx; urgency=medium

  * updae anydesk, teamviewer, add freeoffice
  * fix plex 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 Jul 2019 21:40:47 -0400

mx-packageinstaller-pkglist (19.07.03) mx; urgency=medium

  * update piavpn (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Jul 2019 21:53:04 -0400

mx-packageinstaller-pkglist (19.07.02) mx; urgency=medium

  * modified plex install routine (using plex-sysvinit-compat)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 06 Jul 2019 16:55:04 -0400

mx-packageinstaller-pkglist (19.07.01) mx; urgency=medium

  * update language entries
  * adjust secondary and primary entries
  * misc. other adjustments for buster 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Jul 2019 00:07:13 -0400

mx-packageinstaller-pkglist (19.07) mx; urgency=medium

  * updated google entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Jul 2019 21:35:50 -0400

mx-packageinstaller-pkglist (19.05.04) mx; urgency=medium

  * added mullvadvpn scripts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 May 2019 19:02:10 -0400

mx-packageinstaller-pkglist (19.05.03) mx; urgency=medium

  * modified handbrake.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 May 2019 19:41:43 -0400

mx-packageinstaller-pkglist (19.05.02) mx; urgency=medium

  * updated antiX and MX kernel entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 May 2019 17:05:23 -0400

mx-packageinstaller-pkglist (19.05.01) mx; urgency=medium

  * revised antiX kernel and piavpn entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 May 2019 21:09:44 -0400

mx-packageinstaller-pkglist (19.04.06) mx; urgency=medium

  * removed icetea plugin from java.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Apr 2019 13:20:38 -0400

mx-packageinstaller-pkglist (19.04.05) mx; urgency=medium

  * add pia and nordvpn installers 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Apr 2019 19:44:25 -0400

mx-packageinstaller-pkglist (19.04.04) mx; urgency=medium

  * add anydesk (fehlix) and font-manager (stevo) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Apr 2019 20:59:45 -0400

mx-packageinstaller-pkglist (19.04.03) mx; urgency=medium

  * added syncthing.net  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Apr 2019 14:23:16 -0400

mx-packageinstaller-pkglist (19.04.01) mx; urgency=medium

  * translation update
  * add master-pdf-4 (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Apr 2019 18:34:45 -0400

mx-packageinstaller-pkglist (19.03.01) mx; urgency=medium

  * update antiX kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Mar 2019 18:34:27 -0500

mx-packageinstaller-pkglist (19.01.03) mx; urgency=medium

  * update antiX kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Feb 2019 10:04:21 -0500

mx-packageinstaller-pkglist (19.01.02) mx; urgency=medium

  * refresh translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 31 Jan 2019 19:47:37 -0500

mx-packageinstaller-pkglist (19.01.01) mx; urgency=medium

  * new icon themes
  * update antiX 4.19 kernel entries
  * updated waterfox
  * added atom
  * added XnViewMP

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Jan 2019 18:50:20 -0500

mx-packageinstaller-pkglist (18.12.06) mx; urgency=medium

  * updated antix kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 19 Dec 2018 06:51:51 -0500

mx-packageinstaller-pkglist (18.12.05) mx; urgency=medium

  * updated debian kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Dec 2018 20:37:14 -0500

mx-packageinstaller-pkglist (18.12.04) mx; urgency=medium

  * corrected spelling on xscreesaver extra packages 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Dec 2018 14:28:05 -0500

mx-packageinstaller-pkglist (18.12.03) mx; urgency=medium

  * updated antiX kernel entries
  * added mx18-artwork 
  * added lo-pt to languages

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 11:08:06 -0500

mx-packageinstaller-pkglist (18.12.02) mx; urgency=medium

  * added grub-customizer
  * added xscreensavers 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 07 Dec 2018 21:11:19 -0500

mx-packageinstaller-pkglist (18.12.01) mx; urgency=medium

  * added mx17-artwork
  * removed nomachine
  * added 4.19 kernel entries from antiX and mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Dec 2018 17:34:00 -0500

mx-packageinstaller-pkglist (18.11.03) mx; urgency=medium

  * updated translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Dec 2018 14:33:07 -0500

mx-packageinstaller-pkglist (18.11.02) mx; urgency=medium

  * updated spotify repo keys 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 06:47:08 -0500

mx-packageinstaller-pkglist (18.11.01) mx; urgency=medium

  * added clonezilla and ssh-conduit-antix 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 21:12:31 -0500

mx-packageinstaller-pkglist (18.10.4) mx; urgency=medium

  * use logname instead of ps command for run_wincfg.sh

 -- dolphin <dolphinoracle@gmail.com>  Sun, 21 Oct 2018 19:51:39 -0400

mx-packageinstaller-pkglist (18.10.2) mx; urgency=medium

  * updated translations 

 -- dolphin <dolphin@littlebyte>  Mon, 15 Oct 2018 22:32:29 -0400

mx-packageinstaller-pkglist (18.10.1) mx; urgency=medium

  * updated antiX kernel packages 

 -- dolphin <dolphinoracle@gmail.com>  Thu, 04 Oct 2018 20:05:49 -0400

mx-packageinstaller-pkglist (18.09.01) mx; urgency=medium

  * added discord
  * replaced 64 bit google-earth with google-earth-pro 

 -- dolphin <dolphinoracle@gmail.com>  Tue, 25 Sep 2018 20:46:13 -0400

mx-packageinstaller-pkglist (18.07.03) mx; urgency=medium

  *  revised kernel entries to force dkms rebuilds

 -- dolphin <dolphinoracle@gmail.com>  Tue, 17 Jul 2018 20:55:40 -0400

mx-packageinstaller-pkglist (18.07.02) mx; urgency=medium

  * fix missing escape char 

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Jul 2018 17:16:06 -0400

mx-packageinstaller-pkglist (18.07.01) mx; urgency=medium

  * revised debian kernels 

 -- dolphin <dolphinoracle@gmail.com>  Mon, 16 Jul 2018 19:34:35 -0400

mx-packageinstaller-pkglist (18.07) mx; urgency=medium

  * added translations

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Jul 2018 21:27:46 -0400

mx-packageinstaller-pkglist (18.06.04) mx; urgency=medium

  * added waterfox 

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 14 Jun 2018 17:07:52 -0400

mx-packageinstaller-pkglist (18.06.03) mx; urgency=medium

  *  update to mx-icons-start package

 -- dolphinoracle <dolphin@mx>  Wed, 13 Jun 2018 19:01:56 -0400

mx-packageinstaller-pkglist (18.06.02) mx; urgency=medium

  * update thunderbird language packs 

 -- dolphinoracle <dolphin@mx>  Tue, 05 Jun 2018 19:45:51 -0400

mx-packageinstaller-pkglist (18.06.01) mx; urgency=medium

  * added vivaldi 

 -- dolphinoracle <dolphin@mx>  Sat, 02 Jun 2018 09:22:44 -0400

mx-packageinstaller-pkglist (18.05.02) mx; urgency=medium

  * added artwork packages, revised window managers
  * fixed key info in megasync.pm

 -- dolphinoracle <dolphin@mx>  Sun, 27 May 2018 22:25:27 -0400

mx-packageinstaller-pkglist (18.05.01) mx; urgency=medium

  * added master-pdf-editor, nomachine remote access and megasync client 

 -- dolphinoracle <dolphin@mx>  Sat, 05 May 2018 20:28:42 -0400

mx-packageinstaller-pkglist (18.03.07) mx; urgency=medium

  * update for antiX 4.9.91 and 4.15.14 kernels 

 -- dolphinoracle <dolphinoracle@gmail.com>  Wed, 25 Apr 2018 21:20:33 -0400

mx-packageinstaller-pkglist (18.03.06) mx; urgency=medium

  * update kernel entries, add googlemusicmanager (paul) 

 -- dolphinoracle <dolphin@mx>  Tue, 20 Mar 2018 20:51:14 -0400

mx-packageinstaller-pkglist (18.03.05) mx; urgency=medium

  * revised plex init script 

 -- dolphinoracle <dolphin@littlebyte>  Sat, 10 Mar 2018 20:42:14 -0500

mx-packageinstaller-pkglist (18.03.04) mx; urgency=medium

  * plex modifications 

 -- dolphinoracle <dolphin@littlebyte>  Sun, 04 Mar 2018 23:24:05 -0500

mx-packageinstaller-pkglist (18.03.03) mx; urgency=medium

  * kernel changes 

 -- dolphinoracle <dolphin@littlebyte>  Sun, 04 Mar 2018 20:50:26 -0500

mx-packageinstaller-pkglist (18.03.02) mx; urgency=medium

  * virtualbox changes

 -- dolphinoracle <dolphin@littlebyte>  Fri, 02 Mar 2018 18:07:17 -0500

mx-packageinstaller-pkglist (18.03.01) mx; urgency=medium

  * update for mxpi temp repo removal schema 

 -- dolphinoracle <dolphin@littlebyte>  Thu, 01 Mar 2018 17:35:32 -0500

mx-packageinstaller-pkglist (18.02.05) mx; urgency=medium

  * updated kernel entries (paul) 

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 20 Feb 2018 21:43:22 -0500

mx-packageinstaller-pkglist (18.02.04) mx; urgency=medium

  * modifications for new mxpi

 -- dolphinoracle <dolphin@littlebyte>  Fri, 16 Feb 2018 22:12:37 -0500

mx-packageinstaller-pkglist (18.02.03) mx; urgency=medium

  * new antiX kernel option 

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 13 Feb 2018 19:37:43 -0500

mx-packageinstaller-pkglist (18.02.02) mx; urgency=medium

  * added thunar-dropbox-plugin

 -- Adrian <adrian@mxlinux.org>  Mon, 12 Feb 2018 11:50:23 -0500
 
mx-packageinstaller-pkglist (18.02.01) mx; urgency=medium

  * revised kernel options , wine

 -- dolphin_oracle <dolphin@littlebyte>  Sun, 04 Feb 2018 20:58:20 -0500

mx-packageinstaller-pkglist (18.01.10) mx; urgency=medium

  * fix to hp printing

 -- dolphin_oracle <dolphin@littlebyte>  Sat, 27 Jan 2018 18:15:12 -0500
 
mx-packageinstaller-pkglist (18.01.09) mx; urgency=medium

  * adjusted debian kernel versions (paul) to current debian KTPI patched kernels

 -- dolphin_oracle <dolphin@littlebyte>  Sat, 13 Jan 2018 13:25:33 -0500

mx-packageinstaller-pkglist (18.01.07) mx; urgency=medium

  * added mx 4.14 kernel options 

 -- dolphin_oracle <dolphin@littlebyte>  Mon, 08 Jan 2018 21:02:43 -0500

mx-packageinstaller-pkglist (18.01.06) mx; urgency=medium

  * debian backports kernel options

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 07 Jan 2018 15:07:54 -0500
 
mx-packageinstaller-pkglist (18.01.05) mx; urgency=medium

  * plex changes

 -- dolphin_oracle <dolphin@littlebyte>  Fri, 05 Jan 2018 20:35:08 -0500

mx-packageinstaller-pkglist (18.01.04) mx; urgency=medium

  * changes to hp printing, added plex 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 05 Jan 2018 19:09:14 -0500

mx-packageinstaller-pkglist (17.12.05) mx; urgency=medium

  *  moka/faba icons 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 19 Dec 2017 20:23:02 -0500

mx-packageinstaller-pkglist (17.12.04) mx; urgency=medium

  * kde modified, more icon themes added (paul) 

 -- dolphin_oracle <dolphin@littlebyte>  Wed, 13 Dec 2017 18:10:41 -0500

mx-packageinstaller-pkglist (17.12.03) mx; urgency=medium

  * more themes added (paul)
  * budgie desktop option added (paul)

 -- dolphin_oracle <dolphin@littlebyte>  Sun, 10 Dec 2017 21:17:41 -0500

mx-packageinstaller-pkglist (17.12.02) mx; urgency=medium

  * new themes added (paul)

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2017 18:14:05 -0500

mx-packageinstaller-pkglist (17.12.01) mx; urgency=medium

  * added okular and evince (paul) 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 05 Dec 2017 18:45:32 -0500

mx-packageinstaller-pkglist (17.12) mx; urgency=medium

  * added skype, removed arista (paul) 

 -- dolphin_oracle <dolphin@littlebyte>  Sun, 03 Dec 2017 22:13:16 -0500

mx-packageinstaller-pkglist (17.11.04) mx; urgency=medium

  * added gthumb 

 -- dolphin_oracle <dolphin@littlebyte>  Thu, 30 Nov 2017 21:18:49 -0500

mx-packageinstaller-pkglist (17.11.03) mx; urgency=medium

  * virtualbox-5.2
  
 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 17 Nov 2017 21:28:17 -0400

mx-packageinstaller-pkglist (17.11.02) mx; urgency=medium

  * local server updates
  
 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 10 Nov 2017 22:04:43 -0400

mx-packageinstaller-pkglist (17.11.01) mx; urgency=medium

  * misc. updates to kernel and languages
  
 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 09 Nov 2017 19:54:12 -0400
 
mx-packageinstaller-pkglist (17.11) mx; urgency=medium

  * modified libreoffice language options
  
 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 07 Nov 2017 20:55:23 -0400
 
mx-packageinstaller-pkglist (17.10.04) mx; urgency=medium

  * added geany & mirage, removed pinta
  
 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 29 Oct 2017 16:54:14 -0400

mx-packageinstaller-pkglist (17.10.03) mx; urgency=medium

  * fix to gnome
  
 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 22 Oct 2017 13:38:01 -0400
 
mx-packageinstaller-pkglist (17.10.02) mx; urgency=medium

  * new entries

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 14 Oct 2017 21:30:01 -0400

mx-packageinstaller-pkglist (17.10.01) mx; urgency=medium

  * mx17 bug fixes

 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 13 Oct 2017 20:50:01 -0400

mx-packageinstaller-pkglist (17.9.01) mx; urgency=medium

  * added compiz

 -- dolphin_oracle <dolphinoracle@gmail.com>  Wed, 27 Sep 2017 21:00:01 -0400

mx-packageinstaller-pkglist (17.7.01) mx; urgency=medium

  * updated virtualbox, dropbox, removed remmina and plex

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 08 Sep 2017 18:50:01 -0400

mx-packageinstaller-pkglist (17.7mx16) mx; urgency=medium

  * removed skype

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 02 Jul 2017 21:01:01 -0400

mx-packageinstaller-pkglist (17.6.01mx16) mx; urgency=medium

  * modify install script for virtualbox to fix type when adding to vboxusers group

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 13 Jun 2017 19:42:01 -0400

mx-packageinstaller-pkglist (17.6mx16) mx; urgency=medium

  * modify liquorix kernel installers to git rid of a post-process bug 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 11 Jun 2017 13:23:26 -0400

mx-packageinstaller-pkglist (17.5.02mx16) mx; urgency=medium

  * added flash

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 30 May 2017 21:39:09 -0400

mx-packageinstaller-pkglist (17.5.01mx16) mx; urgency=medium

  * added qt5-docs, keepassx, kernel options

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 13 May 2017 20:05:30 -0400

mx-packageinstaller-pkglist (17.5mx16) mx; urgency=medium

  * modified virtual box setup

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 09 May 2017 22:05:30 -0400

mx-packageinstaller-pkglist (17.4mx16) mx; urgency=medium

  * New package with .pm files for the new verions of mx-packageinstaller

 -- Adrian <adrian@mxlinux.org>  Sat, 22 Apr 2017 21:09:30 -0400

mx-packageinstaller-pkglist (16.12.03mx16) mx; urgency=medium

  * modified wine to run winecfg as regular user

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 11 Dec 2016 06:05:15 -0400

mx-packageinstaller-pkglist (16.12.02mx16) mx; urgency=medium

  * modified wine to run winecfg as regular user

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 06 Dec 2016 19:05:15 -0400

mx-packageinstaller-pkglist (16.12.01mx16) mx; urgency=medium

  * mx16-fixing skype entry

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 06 Dec 2016 19:05:15 -0400

mx-packageinstaller-pkglist (16.12mx16) mx; urgency=medium

  * mx16-fixed kernel and pulseaudio entries

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 04 Dec 2016 19:13:15 -0400

mx-packageinstaller-pkglist (16.11mx16) mx; urgency=medium

  * mx16

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 10 Nov 2016 12:20:15 -0400

mx-packageinstaller-pkglist (16.10mx16+4) mx; urgency=medium

  * migration

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 10 Nov 2016 12:15:15 -0400

mx-packageinstaller-pkglist (16.10mx16+3) mx; urgency=medium

  * fixed plex, java 8 entries, primary

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 30 Oct 2016 08:55:15 -0400

mx-packageinstaller-pkglist (16.10mx16+2) mx; urgency=medium

  * removed libreoffice 5, utilities entries that are now included
  * by default in mx16

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 29 Oct 2016 17:23:15 -0400

mx-packageinstaller-pkglist (16.10mx16+1) mx; urgency=medium

  * revised kernel entries

 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 28 Oct 2016 21:03:15 -0400

mx-packageinstaller-pkglist (16.10mx16) mx; urgency=medium

  * removed entries for major bugged alternate kernel

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 22 Oct 2016 12:32:15 -0400

mx-packageinstaller-pkglist (16.8mx15) mx; urgency=medium

  * added obs-studio

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 22 Aug 2016 22:05:15 -0400

mx-packageinstaller-pkglist (16.5.1mx15) mx; urgency=medium

  * added utility category
  * added Pinta to Graphics

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 16 May 2016 21:40:15 -0400

mx-packageinstaller-pkglist (16.4.1mx15) mx; urgency=low

  * added slimjet browser

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 04 Apr 2016 18:50:21 -0400

mx-packageinstaller-pkglist (16.3.2mx15) UNRELEASED; urgency=medium

  * changed iceweasel to iceweasel-esr, removed mozilla-backports
  * modified firefox description to simply "latest"

 -- dolphin_oracle <dolphin@mx1>  Sun, 12 Mar 2016 21:01:37 -0500

mx-packageinstaller-pkglist (16.3.1mx15) UNRELEASED; urgency=medium

  * changed google-chrome browser to 64 bit only

 -- dolphin_oracle <dolphin@mx1>  Thu, 03 Mar 2016 18:17:37 -0500

mx-packageinstaller-pkglist (16.2.1mx15) mx; urgency=medium

  * fixes to bm files that use mxtest or deb-multimedia
  * fixes to bm files to correct hack made to make apps shown as installed
  * simplify googleearth 64 bit bm file
  * added mediacenter with plex and kodi

 -- dolphin_oracle <dolphin@mx1>  Mon, 1 Feb 2016 19:22:24 -0500

mx-packageinstaller-pkglist (16.1.1mx15) mx; urgency=medium

  * added RemoteAccess area.

 -- dolphin_oracle <dolphin@mx1>  Mon, 18 Jan 2016 20:12:46 -0500

mx-packageinstaller-pkglist (15.12.4mx15) mx; urgency=medium

  * updated libreoffice-5 bm file to bring in help documents
  * updated virtual box to add all users in "users" group to "vboxusers" 

 -- dolphin_oracle <dolphin@mx1>  Fri, 01 Jan 2016 21:21:48 -0500

mx-packageinstaller-pkglist (15.12.3mx15) mx; urgency=medium

  * revised opera bm file to reflect different 32 and 64 bit options
  * fixed minor bug in steam bm file
  * added phonon4qt5 to kde bm files

 -- dolphin_oracle <dolphin@mx1>  Mon, 28 Dec 2015 22:38:53 -0500

mx-packageinstaller-pkglist (15.12.2mx15) mx; urgency=medium

  * modified libreoffice bm to eliminate warning messages
  * modified gnome-min bm to eliminate warning messages
  * modified steam to eliminate warning messages

 -- dolphin_oracle <dolphin@mx1>  Tues, 22 Dec 2015 15:17:58 -0500

mx-packageinstaller-pkglist (15.12.1mx15) mx; urgency=medium

  * 
  * changed 64bit google earth file.
  * modified libreoffice bm

 -- dolphin_oracle <dolphin@mx1>  Sun, 20 Dec 2015 20:22:58 -0500

mx-packageinstaller-pkglist (15.11.13mx15) mx; urgency=medium

  * 
  * mixed missing libreoffice bm file
  * 

 -- dolphin_oracle <dolphin@mx1>  Wed, 17 Dec 2015 10:39:58 -0500

mx-packageinstaller-pkglist (15.11.12mx15) mx; urgency=medium

  * changed default kernel bm to match new default
  * added libreoffice_5
  * updated Browser-operat

 -- dolphin_oracle <dolphin@mx1>  Wed, 17 Dec 2015 10:39:58 -0500

mx-packageinstaller-pkglist (15.11.11mx15) mx; urgency=medium

  * added browser-palemoon
  * modifed misc-virtualbox to enable automatic extenstions install
  * added MediaConverter category, with arista, winff, and handbrake

 -- dolphin_oracle <dolphin@mx1>  Wed, 09 Dec 2015 14:02:58 -0500

mx-packageinstaller-pkglist (15.11.10mx15) mx; urgency=medium

  * updated spotify bms to install 32bit testing and 64 bit stable
  * fixed a minor bug in skype bm
  * updated misc-wine and playonlinux bms to use wine-staging-compat

 -- dolphin_oracle <dolphin@mx1>  Wed, 04 Dec 2015 20:21:49 -0500

mx-packageinstaller-pkglist (15.11.9mx15) mx; urgency=medium

  * modified adobe reader bm file to allow plugin installation
  * added ftp and docks sections
  * added tor-browser to browser section

 -- dolphin_oracle <dolphin@mx1>  Sun, 29 Nov 2015 14:25:54 -0500

mx-packageinstaller-pkglist (15.11.8mx15) mx; urgency=medium

  * removed broken bm files (portugese(br)
  * fixed gnome_ultra bm to gnome_min bm
  * corrected some language packs so because they did not install due to errors
  * updated skype, steam, supertuxkart, and google-earth bm's so they would show as installed after installation
  * fixed build dependencies in debian control
  * hacked audio-pulseaudio, children-primary, graphics-inkscape and graphics-blender so they show installed (this does not fix basic problem)

 -- dolphin_oracle <dolphin@mx1>  Wed, 28 Nov 2015 18:11:57 -0500

mx-packageinstaller-pkglist (15.11.7mx16) mx; urgency=medium

  * revised meld bm file

 -- dolphin_oracle <dolphin@littlebyte>  Sun, 22 Nov 2015 14:11:30 -0500

mx-packageinstaller-pkglist (15.11.6mx15) mx; urgency=medium

  *  add development category

 -- dolphin_oracle <dolphin@littlebyte>  Sun, 22 Nov 2015 13:26:29 -0500

mx-packageinstaller-pkglist (15.11.5mx15) mx; urgency=medium
 
  * added google-earth

 -- dolphin_oracle <dolphinoracle@gmail.com> Fri, 20 Nov 2015 14:35:32 -0500

mx-packageinstaller-pkglist (15.11.4mx15) mx; urgency=medium

  * fixed steam bm so user can accept EULA.

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Nov 2015 15:34:32 -0500

mx-packageinstaller-pkglist (15.11.3mx15) mx; urgency=medium

  * vbox change

 -- Adrian <adrian@mxlinux.org>  Wed, 11 Nov 2015 09:06:50 -0500

mx-packageinstaller-pkglist (15.11.2mx15) mx; urgency=medium

  * new and updated files for spotify, playonlinux, steam, virtualbox,
    mplayer, and kernels

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Nov 2015 17:49:32 -0500

mx-packageinstaller-pkglist (15.11.1mx15) mx; urgency=medium

  * update Inkspace with recommends

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Nov 2015 19:23:38 -0500

mx-packageinstaller-pkglist (15.11mx15) mx; urgency=medium

  * kernel package changes

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Nov 2015 18:02:24 -0500

mx-packageinstaller-pkglist (15.10mx15) mx; urgency=medium

  * Initial package

 -- Adrian <adrian@mxlinux.org>  Thu, 29 Oct 2015 10:16:15 -0400
